.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:80.130897px;}
.y2{bottom:92.226127px;}
.y3{bottom:138.339191px;}
.y1{bottom:1181.552759px;}
.h2{height:26.458315px;}
.h4{height:1069.671883px;}
.h3{height:1129.392080px;}
.h1{height:1140.731358px;}
.h0{height:1272.856624px;}
.w2{width:90.714223px;}
.w1{width:796.773261px;}
.w0{width:900.000000px;}
.x0{left:51.404727px;}
.x1{left:52.916630px;}
@media print{
.y0{bottom:70.666667pt;}
.y2{bottom:81.333333pt;}
.y3{bottom:122.000000pt;}
.y1{bottom:1042.000000pt;}
.h2{height:23.333333pt;}
.h4{height:943.333333pt;}
.h3{height:996.000000pt;}
.h1{height:1006.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:80.000000pt;}
.w1{width:702.666667pt;}
.w0{width:793.701333pt;}
.x0{left:45.333333pt;}
.x1{left:46.666667pt;}
}
